[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Can't boot kernel-2.6.18-1.2200.fc5



>
> A file somewhere is corrupt. I cannot boot into
> kernel-2.6.18-1.2200.fc5 without getting a panic.
>
> I can boot into kernel-2.6.17-1.2187_FC5 with no problem.
>
> Thanks to some help here, I removed and reinstalled
> kernel-2.6.18-1.2200.fc5.
>
> This did not solve the problem. After reinstalling, I still get the
> panic with kernel-2.6.18-1.2200.fc5 and kernel-2.6.17-1.2187_FC5 still
> boots OK.
>
Can you post boot.msg of both kernels? If old one boots and new one fails, 
solution may be found in boot.msg files.

Goksin Akdeniz
-------
www.enixma.org 

Attachment: pgprf5Txp6O1P.pgp
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]